ProductCategory:
  pcBraz:
    name: 'Brazilianhardwood.com'
    children:
      pcBrazHW:
        name: 'Solid Hardwood Flooring'
        subcategory_layout: imgRight
        url_slug: 'flooring/solid'
        children:
          pcBrazHWAmen:
            name: 'Amendoim (Ybyario)'
            url_slug: 'flooring/amendoim/solid'
            short_description:  |
              Amendoim exhibits a unique warm medium reddish tan/brown color with a lot of 
              swirling grain and small burl figures.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-amendoim.jpg
            long_description: |
              <img src="http://www.brazilianhardwood.com/images/products/flooring/amendoim/solid-t.jpg" alt="Amendoim" width="347" height="363" hspace="10" vspace="10"  class="rightImage"> 
              <h3>Available in prefinished format</h3> 
              <p>A new arrival to our inventory, Amendoim is quickly gaining popularity 
              among our customers. Amendoim is 
              106% as hard as red oak ( 1912 on the Janka scale vs. 1260 for red oak 
              ) on the <a href="javascript:popUp('/products/janka.php')">janka hardness 
              scale</a>. It is available in Pre-finished &amp; unfinished &frac34; x 3&#8221; &amp; 5 &#8220; x random length 1 &#8211; 7 foot.</p>  
               <p><strong>Appearance</strong><br> 
              Amendoim exhibits a unique warm medium reddish tan/brown color with a lot of swirling grain and small burl figures.<br><br> 
              <strong>Color Range</strong> <br> 
              Amendoim ranges from a pale tan orange-brown color to a medium tannish brown color with reddish highlights. <br> 
               <strong> Color Change</strong><br> 
              Amendoim exhibits a medium degree of color change as this wood will mute and become a more uniform, darker tan-brown with reddish highlights over time. <br></p> 
              <p><strong>Flooring Trade Name:</strong> Amendoim<br> 
              <strong>Botanical Name</strong>: Pterogyne, nitens<br> 
              <strong>Lumber Name:</strong> Amendoim, Ybyario<br> 
              <strong>Grows In:</strong> Argentina, Paraguay, Brazil<br></p> 
          pcBrazHWTieteRose:
            name: 'Bolivian Rosewood (Tiete)'
            url_slug: 'flooring/bolivianrosewood/solid'
            short_description:  |
              Beautiful flooring with a rich rose color with fine graining.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-bolivianrosewood.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWBC:
            name: 'Brazilian Cherry (Jatoba)'
            url_slug: 'flooring/braziliancherry/solid'
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-braziliancherry.jpg
            short_description:  |
              Our most popular product. Very hard and durable 
              flooring with a deep red/brown cherry appearance.
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWBT:
            name: 'Brazilian Teak (Cumaru)'
            url_slug: 'flooring/brazilianteak/solid'
            short_description:  |
              Extremely hard and durable species with a medium to dark brown appearance.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-brazilianteak.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWBW:
            name: 'Brazilian Walnut (Ipe)'
            url_slug: 'flooring/brazilianwalnut/solid'
            short_description:  |
              Our hardest product. An extremely durable species 
              with a dark brown appearance.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-brazilianwalnut.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWGuaj:
            name: 'Guajara (Mobai)'
            url_slug: 'flooring/guajara/solid'
            short_description:  |
              Guajara features shades from light yellow to reddish browns.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-guajara.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWCurupay:
            name: 'Patagonian Rosewood (Curupay)'
            url_slug: 'flooring/patagonianrosewood/solid'
            short_description: |
              Patagonian Rosewood is a highly figured wood with pronounced black striping.
            thumbnail:  http://brazilianhardwood.com/images/products/thumb/index-patagonian.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWSantos:
            name: 'Santos Mahogany (Cabriuva)'
            url_slug: 'flooring/santosmahogany/solid'
            short_description:  |
              Very hard and durable species with a red / tan / salmon appearance.
              flooring with a deep red/brown cherry appearance.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-santos.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWSucu:
            name: 'Tiete Chestnut (Sucupira)'
            url_slug: 'flooring/tietechestnut/solid'
            short_description: |
              Tiete Chestnut exhibits a tan to dark brown color with unique interlocking grain pattern and occasional black striping.
            thumbnail:  http://brazilianhardwood.com/images/products/thumb/index-tietechestnut.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWTiger:
            name: 'Tigerwood (Brazilian Koa)'
            url_slug: 'flooring/braziliankoa/solid'
            short_description:  |
              Tigerwood is a boldly striped species which has an orange/reddish 
              brown background with wide dark brownish black striping.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-braziliankoa.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
      pcBrazEng:
        name: 'Engineered Hardwood Flooring'
        url_slug: 'flooring/engineered'
        children:
          pcBrazHWBCEng:
            name: 'Brazilian Cherry (Jatoba)'
            url_slug: 'flooring/braziliancherry/engineered'
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-braziliancherry.jpg
            short_description:  |
              Our most popular product. Very hard and durable 
              flooring with a deep red/brown cherry appearance.
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWCHPEng:
            name: 'Caribbean Heart Pine'
            url_slug: 'flooring/caribbeanheartpine/engineered'
            short_description:  |
              A beautiful wood prized for its distinctive grain, 
              rich, lustrous patina, and durable hardness.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-caribbeanheartpine.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazHWTigerEng:
            name: 'Tigerwood (Brazilian Koa)'
            url_slug: 'flooring/braziliankoa/engineered'
            short_description:  |
              Tigerwood is a boldly striped species which has an orange/reddish 
              brown background with wide dark brownish black striping.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-braziliankoa.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.      
      
      pcBrazSpecies:
        name: 'Species'
        subcategory_layout: imgRight
        url_slug: 'flooring'
        children:          
          pcBrazSpAmen:
            name: 'Amendoim (Ybyario)'
            url_slug: 'flooring/amendoim/'
            short_description:  |
              Amendoim exhibits a unique warm medium reddish tan/brown color with a lot of 
              swirling grain and small burl figures.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-amendoim.jpg
            long_description: |
              <img src="http://www.brazilianhardwood.com/images/products/flooring/amendoim/solid-t.jpg" alt="Amendoim" width="347" height="363" hspace="10" vspace="10"  class="rightImage"> 
              <h3>Available in prefinished format</h3> 
              <p>A new arrival to our inventory, Amendoim is quickly gaining popularity 
              among our customers. Amendoim is 
              106% as hard as red oak ( 1912 on the Janka scale vs. 1260 for red oak 
              ) on the <a href="javascript:popUp('/products/janka.php')">janka hardness 
              scale</a>. It is available in Pre-finished &amp; unfinished &frac34; x 3&#8221; &amp; 5 &#8220; x random length 1 &#8211; 7 foot.</p>  
               <p><strong>Appearance</strong><br> 
              Amendoim exhibits a unique warm medium reddish tan/brown color with a lot of swirling grain and small burl figures.<br><br> 
              <strong>Color Range</strong> <br> 
              Amendoim ranges from a pale tan orange-brown color to a medium tannish brown color with reddish highlights. <br> 
               <strong> Color Change</strong><br> 
              Amendoim exhibits a medium degree of color change as this wood will mute and become a more uniform, darker tan-brown with reddish highlights over time. <br></p> 
              <p><strong>Flooring Trade Name:</strong> Amendoim<br> 
              <strong>Botanical Name</strong>: Pterogyne, nitens<br> 
              <strong>Lumber Name:</strong> Amendoim, Ybyario<br> 
              <strong>Grows In:</strong> Argentina, Paraguay, Brazil<br></p> 
          pcBrazSpTieteRose:
            name: 'Bolivian Rosewood (Tiete)'
            url_slug: 'flooring/bolivianrosewood/'
            short_description:  |
              Beautiful flooring with a rich rose color with fine graining.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-bolivianrosewood.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazSpBC:
            name: 'Brazilian Cherry (Jatoba)'
            url_slug: 'flooring/braziliancherry/'
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-braziliancherry.jpg
            short_description:  |
              Our most popular product. Very hard and durable 
              flooring with a deep red/brown cherry appearance.
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazSpBT:
            name: 'Brazilian Teak (Cumaru)'
            url_slug: 'flooring/brazilianteak/'
            short_description:  |
              Extremely hard and durable species with a medium to dark brown appearance.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-brazilianteak.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazSpBW:
            name: 'Brazilian Walnut (Ipe)'
            url_slug: 'flooring/brazilianwalnut/'
            short_description:  |
              Our hardest product. An extremely durable species 
              with a dark brown appearance.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-brazilianwalnut.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazSpGuaj:
            name: 'Guajara (Mobai)'
            url_slug: 'flooring/guajara/'
            short_description:  |
              Guajara features shades from light yellow to reddish browns.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-guajara.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazSpCurupay:
            name: 'Patagonian Rosewood (Curupay)'
            url_slug: 'flooring/patagonianrosewood/'
            short_description: |
              Patagonian Rosewood is a highly figured wood with pronounced black striping.
            thumbnail:  http://brazilianhardwood.com/images/products/thumb/index-patagonian.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazSpSantos:
            name: 'Santos Mahogany (Cabriuva)'
            url_slug: 'flooring/santosmahogany/'
            short_description:  |
              Very hard and durable species with a red / tan / salmon appearance.
              flooring with a deep red/brown cherry appearance.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-santos.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazSpSucu:
            name: 'Tiete Chestnut (Sucupira)'
            url_slug: 'flooring/tietechestnut/'
            short_description: |
              Tiete Chestnut exhibits a tan to dark brown color with unique interlocking grain pattern and occasional black striping.
            thumbnail:  http://brazilianhardwood.com/images/products/thumb/index-tietechestnut.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazSpTiger:
            name: 'Tigerwood (Brazilian Koa)'
            url_slug: 'flooring/braziliankoa/'
            short_description:  |
              Tigerwood is a boldly striped species which has an orange/reddish 
              brown background with wide dark brownish black striping.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-braziliankoa.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.
          pcBrazSpCHP:
            name: 'Caribbean Heart Pine'
            url_slug: 'flooring/caribbeanheartpine/'
            short_description:  |
              A beautiful wood prized for its distinctive grain, 
              rich, lustrous patina, and durable hardness.
            thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-caribbeanheartpine.jpg
            long_description: |
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut 
              labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris 
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt 
              in culpa qui officia deserunt mollit anim id est laborum.     
      pcBrazTrim:
        name: 'Trim and Moldings'
        url_slug: 'accessories'
      pcBrazClean:
        name: 'Cleaning and Maintenance'
        url_slug: 'cleaning'
      pcBrazAccess:
        name: 'Other Accessories'
     
  pcJat:
    name: 'Jatobaflooring.com'
    children:
      pcJatHW:
        name: 'Solid Hardwood'
      pcJatEng:
        name: 'Engineered Hardwood'
      pcJatTrim:
        name: 'Trim and Moldings'
      pcJatAccess:
        name: 'Other Accessories'
                  
  pcGB:
    name: 'Greenbamboofloors.com'
  
  pcHE:
    name: 'Highendflooring.com'
      
  pcBC:
    name: 'BrazilianCherryOnly.com'